.article-tile__date {
    max-width: 100px;
}
.products {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 32px;
}
@media(max-width: 992px) {
    .products {
        display: grid;
        grid-template-columns: 1fr;
        gap: 32px;
    }
    .products .featured-product-tile__bg {
        background-size: cover;
    }
}
.woocommerce .products ul::after, .woocommerce .products ul::before, .woocommerce ul.products::after, .woocommerce ul.products::before {
    display: none;
}
.woocommerce-result-count {
    font-weight: 600;
    font-size: 16px;
    padding-top: 24px;
}
.woocommerce-ordering select {
    padding: 5px 16px;
    border: 1px solid #f5f2ea;
    margin-top: 24px;
}
.header__menu .sub-menu {
    position: absolute;
    top: 35px;
    left: 0;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    min-width: 200px;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-shadow: 0 1px 12px rgb(0 0 0 / 9%);
    box-shadow: 0 1px 12px rgb(0 0 0 / 9%);
    opacity: 0;
    z-index: -1;
    -webkit-transition: .2s;
    transition: .2s;
    background-color: #fff;
    padding:24px;
    flex-direction: column;
    pointer-events: none;
}
.header__menu .menu-item-has-children:hover .sub-menu{top:52px;opacity:1;z-index:1;-webkit-transition:.2s;transition:.2s; pointer-events: auto}.header__menu .menu-item-has-children:hover .sub-menu li{display:block!important}
.header__menu  .menu-item-has-children {
    position:relative
}
.header__menu .menu-item-has-children:after,.header__menu .menu-item-has-children:hover:after{content:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSI0IiB2aWV3Qm94PSIwIDAgOCA0IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNLTEuMzYyMDdlLTA3IDAuODgzOTRMNCA0TDggMC44ODM5NEw2Ljg2NTIyIC0zLjAwMDg4ZS0wN0w0IDIuMjMyMDZMMS4xMzQ3OCAtNC45NjAyOWUtMDhMLTEuMzYyMDdlLTA3IDAuODgzOTRaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);position:absolute;right:11px;top:16px}
.header__menu .menu-item-has-children>a{padding-right:20px}
.header__menu .menu-item-has-children:hover>a{color:#fff}
.header__menu .sub-menu li{margin:0 0 16px!important}
.header__menu .sub-menu li:last-of-type{margin-bottom:0!important}
.header__menu .sub-menu li:hover a{color:#92b527!important}
.header__menu .sub-menu li a{color:#000;font-size:14px;letter-spacing:.47px;margin-bottom:10px;text-decoration:none;-webkit-transition:.2s;transition:.2s}
.header__menu .sub-menu li a:hover,.title-breadcrumbs-v__breadcrumbs a:hover{text-decoration:none}
.partnership .wpcf7 form {
    display: flex;
    justify-content: space-between;
}
.template-event .header {
    display: none;
}
.template-event #wpadminbar {
    display: none;
}
.template-event footer {
    display: none;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-top: 20px;
    padding-bottom: 20px;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-month__day{
    min-height: 120px !important;
}
.tribe-events .tribe-events-c-search__button {
    background-color: #92b527;
}
.experience__plugin {
    height: auto !important;
    background-color: #fff !important;
}
.mobile-nav .menu-item-has-children>a {
    padding-right:20px;
    -webkit-transition:.3s;
    transition:.3s;
}
.mobile-nav .menu-item-has-children>a:before{
    -webkit-transition:.3s;
    transition:.3s;
    position:absolute;
    content:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDEzIDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0yLjcxIDEuMjkwMDFMNi41OTAwMSA1LjE3TDEwLjQ3IDEuMjkwMDFDMTAuNTYyNiAxLjE5NzQyIDEwLjY3MjUgMS4xMjM5OSAxMC43OTM1IDEuMDczODhDMTAuOTE0NCAxLjAyMzc4IDExLjA0NDEgMC45OTc5ODYgMTEuMTc1IDAuOTk3OTg2QzExLjMwNTkgMC45OTc5ODYgMTEuNDM1NiAxLjAyMzc4IDExLjU1NjYgMS4wNzM4OEMxMS42Nzc1IDEuMTIzOTkgMTEuNzg3NCAxLjE5NzQyIDExLjg4IDEuMjkwMDFDMTEuOTcyNiAxLjM4MjU5IDEyLjA0NiAxLjQ5MjUgMTIuMDk2MSAxLjYxMzQ2QzEyLjE0NjIgMS43MzQ0MyAxMi4xNzIgMS44NjQwOCAxMi4xNzIgMS45OTUwMUMxMi4xNzIgMi4xMjU5NCAxMi4xNDYyIDIuMjU1NTkgMTIuMDk2MSAyLjM3NjU1QzEyLjA0NiAyLjQ5NzUxIDExLjk3MjYgMi42MDc0MiAxMS44OCAyLjcwMDAxTDcuMjkwMDEgNy4yOUM3LjE5NzQ5IDcuMzgyNzEgNy4wODc2IDcuNDU2MjUgNi45NjY2MyA3LjUwNjQ0QzYuODQ1NjYgNy41NTY2MiA2LjcxNTk3IDcuNTgyNDUgNi41ODUwMSA3LjU4MjQ1QzYuNDU0MDQgNy41ODI0NSA2LjMyNDM1IDcuNTU2NjIgNi4yMDMzOCA3LjUwNjQ0QzYuMDgyNDEgNy40NTYyNSA1Ljk3MjUyIDcuMzgyNzEgNS44ODAwMSA3LjI5TDEuMjkgMi43MDAwMUMxLjE5NzMgMi42MDc0OSAxLjEyMzc1IDIuNDk3NiAxLjA3MzU3IDIuMzc2NjNDMS4wMjMzOSAyLjI1NTY2IDAuOTk3NTU5IDIuMTI1OTcgMC45OTc1NTkgMS45OTUwMUMwLjk5NzU1OSAxLjg2NDA0IDEuMDIzMzkgMS43MzQzNiAxLjA3MzU3IDEuNjEzMzhDMS4xMjM3NSAxLjQ5MjQxIDEuMTk3MyAxLjM4MjUyIDEuMjkgMS4yOTAwMUMxLjY4IDAuOTEwMDA3IDIuMzIgMC45MDAwMDcgMi43MSAxLjI5MDAxWiIgZmlsbD0iYmxhY2siLz4KPC9zdmc+Cg==);
    right:0;
    top:-3px;
}
.mobile-nav .menu-item-has-children .chevron-active:before{
    top:2px;
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}
.mobile-nav .sub-menu {
    display: none;
}
.product__buttons form {
    display: flex;
    flex-direction: column;
}
.variations tbody tr {
    display: flex;
    flex-direction: column;
}
.variations tbody tr td {
    margin: 10px 0;
}
.variations tbody tr select {
    border: 1px solid #F5F2EA;
    height: 50px;
    padding: 0 5px;
}
.woocommerce-variation-add-to-cart {
    display: flex;
}
.woocommerce .quantity .qty {
    width: 150px !important;
    text-align: left !important;
}
@media(max-width: 1373px) {
    .woocommerce .quantity .qty {
        width: 100% !important;
        text-align: left !important;
    }
}
.woocommerce a.added_to_cart {
    padding-top: 0 !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #92b527 !important;
}
.about__contact-form form {
    width: 100%;
}
.about__contact-form-name input {
    width: calc(100% - 12px) !important;
}
.select-problem__input-label {
    position: relative;
    margin-left: 32px;
    cursor: pointer;
    padding: 0;
    -webkit-transition: .3s;
    transition: .3s;
    font-weight: 300!important;
    line-height: 30px;
    margin-bottom: 10px!important;
}
.select-problem__input-label:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiBmaWxsPSIjRjVGMkVBIi8+Cjwvc3ZnPgo=);
    position: absolute;
    display: inline-block;
    top: 4px;
    left: -32px;
}
.select-problem__input:checked+label:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxOSIgaGVpZ2h0PSIxOSIgZmlsbD0iI0Y1RjJFQSIgc3Ryb2tlPSIjOTJCNTI3Ii8+CjxwYXRoIGQ9Ik03LjcwNyAxMi4yOTNMNC40MTQgOUwzIDEwLjQxNEw3LjcwNyAxNS4xMjFMMTcuNDE0IDUuNDE0TDE2IDRMNy43MDcgMTIuMjkzWiIgZmlsbD0iIzkyQjUyNyIvPgo8L3N2Zz4K);
}
#tribe-bar-form.tribe-bar-full.tribe-events-bar--has-views #tribe-bar-filters-wrap, #tribe-bar-form.tribe-bar-mini.tribe-events-bar--has-views #tribe-bar-filters-wrap {
    padding: 22px 0 30px 23px !important;
}
#tribe-bar-form label {
    text-transform: uppercase;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
}
#tribe-bar-form {
    border: solid 2px #f5f2ea;
    background: #fff;
}
.tribe-bar-date-filter, .tribe-bar-search-filter {
    margin-right: 24px;
    width: calc(39% - 24px);
    padding: 0 !important;
}
#tribe-bar-form input[type=text] {
    height: 50px !important;
    background-color: #f5f2ea !important;
    border: 0 !important;
    padding: 16px !important;
    width: 100% !important;
}
.tribe-bar-submit {

    padding: 0 !important;
    margin: 0 23px 0 0 !important;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
    background: #92b527 !important;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 0;
    font-size: 16px;
    border: 1px solid #92b527;
    color: #fff;
    transition: .3s;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    outline: 0;
    height: 50px;
    min-width: 200px;
}
#tribe-bar-form .tribe-bar-filters-inner {
    align-items: flex-end;
    display: flex;
}
#tribe-bar-form.tribe-bar-full.tribe-events-bar--has-filters #tribe-bar-views {
    padding: 22px 18px 30px;
    background-color: #f5f2ea;
    display: flex;
    justify-content: center;
}
.tribe-bar-views-inner {
    background-color: #f5f2ea;
}
#tribe-bar-views .tribe-bar-views-list {
    display: flex;
    background-color: #f5f2ea;
    position: inherit !important;
}
#tribe-bar-views-toggle {
    display: none;
}
.tribe-bar-active {
    color: #8d8d8d;
    border: solid 1px #fff !important;
    background-color: #fff !important;
    position: relative;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    margin-bottom: 0 !important;
}
.tribe-bar-active a {
    color: #8d8d8d !important;
}
.tribe-bar-views-option {
    color: #92b527 !important;
}
.tribe-bar-views-option {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 50px;
    text-align: center;
    color: #92b527;
    border: solid 1px #92b527;
    margin: 0 12px !important;
}
.tribe-bar-views-option span {
    display: none !important;
}
#tribe-bar-form .tribe-bar-views-inner label {
    text-align: center !important;
}

#tribe-events, #tribe-events-pg-template, .tribe-events-pg-template {
    padding: 0 !important;
    max-width: 100% !important;
}
.tribe-bar-views-inner {
    padding: 0 !important;
}
.tribe-events-page-title {
    display: none;
}
#tribe-events .tribe-events-button, .tribe-events-button {
    background: #92b527 !important;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 0;
    font-size: 16px;
    border: 1px solid #92b527;
    color: #fff;
    transition: .3s;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    outline: 0;
    height: 50px;
    min-width: 200px;
    margin: 0 auto;
}
#tribe-events-content.tribe-events-list {
    display: flex;
    flex-direction: column;
}
.tribe-events-list-separator-month {
    display: none !important;
}

.events-plugin, .events-plugin__position {
    height: 900px;
}
#dgx-donate-container {
    background: none !important;
}
#dgx-donate-form-donation-section, #dgx-donate-form-tribute-section, #dgx-donate-form-donor-section, #dgx-donate-form-billing-section {
    border: 2px solid #F5F2EA !important;
    box-shadow: none !important;
    background: none !important;
}
#dgx-donate-form-payment-section {
    border: none !important;
    box-shadow: none !important;
    background: none !important;
}
.dgx-donate-form-section h2 {
    color: #434343;
    font-family: Montserrat !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 18px !important;
    line-height: 26px;
    margin-bottom: 20px !important;
}
#dgx-donate-pay-enabled {
    display: flex;
    justify-content: center;
}
@media screen and (max-width: 600px) {
    .dgx-donate-form-section span.horiz {
        display: -webkit-inline-box !important;
        margin-right: 10px;
    }
    .dgx-donate-form-section label {
        min-height: 40px !important;
    }
}
#dgx-donate-form-donation-section, #dgx-donate-form-tribute-section,  #dgx-donate-form-payment-section {
    width: 100% !important;
    margin-top: 24px;
}
#dgx-donate-form-donor-section, #dgx-donate-form-billing-section {
    width: 49% !important;
    margin-top: 24px;
    display: inline-grid;
}

#dgx-donate-form-billing-section {
    margin-left: 24px !important;
}
@media(max-width: 1373px) {
    #dgx-donate-form-donor-section, #dgx-donate-form-billing-section {
        width: 100% !important;
    }
    #dgx-donate-form-billing-section {
        margin-left: 0 !important;
    }
}
.seamless-donations-col-25{
    text-align: initial;
}
.dgx-donate-form-section p {
    font-weight: 500 !important;
    font-size: 16px;
    line-height: 30px;
    text-align: initial;
    font-family: "Montserrat",sans-serif !important;
    color: #434343 !important;
}
.horiz {
    font-style: normal !important;
    font-weight: normal !important;
    font-size: 16px !important;
    line-height: 20px !important;
}
#_dgx_donate_repeating {
    border-top: 1px solid #F6F3EC;
    padding-top: 10px;
}
.seamless-donations-form-row {
    display: flex;
    flex-direction: column;
}
.seamless-donations-forms-engine{
    margin: 0 auto;
}
.seamless-donations-col-75 {
    width: 100% !important;
}
#header_desc {
    margin-bottom: 24px;
}
#_dgx_donate_repeating {
    margin-top: 24px;
}
.dgx-donate-form-section label {
    background: none !important;
}
.dgx-donate-form-section input[type="text"] {
    height: 50px !important;
    background-color: #f5f2ea !important;
    border: 0;
    margin-bottom: 14px;
    padding: 16px !important;
}
.seamless-donations-form-row .seamless-donations-col-25:nth-child(3n) {
    width: 100% !important;
}

.dgx-donate-form-section input[type="submit"]{
    width: auto !important;
    float: right;
    background-color: #92b527 !important;
}
.dgx-donate-form-section select {
    max-width: 100% !important;
    width: 100%;
    height: 50px !important;
    border: 0 !important;
    background-color: #f5f2ea !important;
    padding: 16px !important;
}
.product__position {
    margin-bottom: 150px;
}
.woocommerce img, .woocommerce-page img {
    max-width: inherit !important;
}
.woocommerce-notices-wrapper {
    position: relative;
    z-index: 999;
    width: 60%;
    float: right;
}
.woocommerce .star-rating {
    display: none;
}
.comment-form {
    margin-top: 32px;
}
.woocommerce #review_form #respond {
    margin-top: 24px;
}
.comment-form-rating {
    width: 10%;
    display: inline-grid;
}
.comment-form-comment {
    width: 90%;
    display: inline-grid;
}
.woocommerce #review_form #respond .form-submit input{
    float: right;
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #92b527;
    border-radius: 0;
    color: #92b527;
    background: 0 0;
    font-size: 16px;
}
.search-result {
    margin: 80px 0 100px;
}
.search-result .d-block {
    padding: 10px 0;
}
.tribe-events-gmap {
    display: none !important;
}
.tribe-events-nav-pagination {
    display: none;
}
#tribe-bar-form {
    display: flex;
    flex-direction: row;
}

@media(max-width: 1300px)  {
    #tribe-bar-form {
        display: flex;
        flex-direction: column;
    }
    #tribe-bar-views .tribe-bar-views-option{
        width: inherit;
    }
    .events-plugin, .events-plugin__position {
        height: 1200px;
    }
    #tribe-bar-filters {
        display: block !important;
        position: inherit !important;
    }
    #tribe-bar-collapse-toggle {
        display: none !important;
    }
    #tribe-bar-form .tribe-bar-filters-inner {
        flex-direction: column;
        padding: 22px 30px 30px;
    }
    .tribe-bar-submit {
        margin: 20px 0 0 0 !important;
    }
    #tribe-bar-form.tribe-bar-collapse .tribe-bar-filters {
        background: none !important;
    }
    .tribe-bar-date-filter, .tribe-bar-search-filter{
        margin-right: 0;
    }
    #tribe-bar-form.tribe-bar-collapse #tribe-bar-views{
        margin-top: 0 !important;
    }
    .tribe-bar-views-inner {
        padding: 22px 18px 30px !important;
    }
    #tribe-events-footer~a.tribe-events-ical.tribe-events-button {
        height: 50px !important;
        min-width: 200px;
        text-align: center;
        padding: 6px 15px !important;
    }
}
.quantity {
    z-index: 99999;
    cursor: pointer;
}
.cart button {
    z-index: 99999;
}
@media (max-width: 991px) {
    .product__buttons button {
        max-width: 280px;
    }
    .gallery-init>.swiper-wrapper {
        flex-direction: column;
    }
    .gallery-init>.swiper-wrapper .swiper-slide {
        width: 100% !important;
    }
}
.partnership .wpcf7 form input {
    width: 100%;
}
.partnership .wpcf7 form input[type=submit] {
    background-color: #92b527;
    width: auto;
}
.comment-form-author, .comment-form-email {
    display: inline-grid;
    width: 90%;
    float: right;
}
.comment-form-cookies-consent{
    width: 90%;
    float: right;
}
.form-submit {
    display: inline-grid;
    width: 100%;
    max-width: 200px;
    float: right;
}

#tribe-events-content{
    display: flex;
    flex-direction: column;
}
.partnership .wpcf7 form input[type=submit]:hover {
    color: #fff !important;
}
.wpcf7-not-valid {
    border: 1px solid #b21f2d !important;
}
.wpcf7-response-output {
    position: absolute;
    right: 0;
    bottom: 0;
}
.invalid {
    position: relative;
}

@media (max-width: 780px) {
    .wpcf7-response-output{
        bottom: -25px;
    }
}
@media (max-width: 600px) {
    .wpcf7-response-output{
        bottom: -45px;
    }
}
.people-review {
    margin: 10px 0;
}
.people-review span {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 10px;
}
.people-review p {
    font-size: 16px;
    line-height: 24px;
}
.single-post .comment-form-author, .single-post .comment-form-email, .single-post .comment-form-cookies-consent, .single-post .comment-form-comment {
    width: 100%;
    margin: 10px 0;
}
.single-post .comment-form-author input, .single-post .comment-form-email input, .single-post .comment-form-comment textarea {
    width: 100%;
}
.single-post .product-tabs__content {
    display: flex;
    flex-direction: column;
}
.single-post .form-submit input{
    float: right;
    padding-left: 15px;
    padding-right: 15px;
    border: 1px solid #92b527;
    border-radius: 0;
    color: #92b527;
    background: 0 0;
    font-size: 16px;
    min-height: 40px;
}
.single-post .form-submit {
    display: block;
    max-width: 100%;
}
.woocommerce-ordering select {
    width: 100%;
}
.text-and-slider__content>div h5 {
    color: #434343;
}
@media(max-width: 460px) {
    .tribe-bar-views-option {
        margin: 0 6px !important;
    }
}
.checkout .col2-set .col-1, .checkout .col2-set .col-2 {
    max-width: 100% !important;
}
.woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-direction: column;
}
.woocommerce-billing-fields__field-wrapper .form-row {
    display: flex;
    flex-direction: column;
}
.woocommerce-billing-fields__field-wrapper .form-row input {
    height: 30px;
}
.woocommerce-additional-fields__field-wrapper .form-row {
    flex-direction: column;
}
.tribe-events-cal-links {
    display: flex;
}
.tribe-events-cal-links .tribe-events-button {
    margin: 0 20px !important;
}
.tribe-events-single-section {
    background-color: #e2ded1;
    line-height: 24px;
    margin-top: 20px;
}
.ypop-header {
    display: none !important;
}
.add_to_cart a.button {
    background: #92b527 !important;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 0;
    font-size: 16px;
    border: 1px solid #92b527;
    color: #fff !important;
    transition: .3s;
    outline: 0;
    height: 50px;
    min-width: 200px;
    margin-top: 20px;
    display: block !important;
}
.close {
    background-color: #92b527 !important;
}
.template-event .ypop-modal,.template-event #cookie-law-info-bar{
    display: none !important;
}
#yit-popup-image {
    margin: 20px 0;
}
#yit-popup-image a img {
    width: 100%;
    object-fit: cover;
}
.ypop-product-wrapper h4 {
    padding: 15px 0;
}
.what-hepened, .deces {
    display: none;
    width: 100% !important;
}
.deces-text {
    margin-bottom: 16px;
}
.wpcf7 input[type="file"] {
    height: 140px !important;
}
.stock_alert_email {
    width: 250px !important;
}
.stock_alert_button {
    padding: 15px;
}
.alert_container {
    display: block !important;
}
.ui-datepicker-trigger {
    font-size: 0;
}
.narrow {
    display: none;
}

.wpcal-0 {
    opacity: 0;
    display: block !important;
}
.wpcal-1 {
    opacity: 1;
}
.wp-post-image {
    width: 100%;
}
.onsale, .wpgis-popup {
    display: none;
}
.slick-slide img {
    width: 100%;
}
.chicken-terms {
    padding: 20px 0;
}
.chickens-conditions {
    display: grid;
    padding-left: 20px;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    margin-left: auto;
}

@media (max-width: 991px) {
    .woocommerce-variation-add-to-cart {
        flex-direction: column;
    }
}
#mailpoet_woocommerce_checkout_optin_field {
    display: none;
}
.product__text ul {
    list-style: initial;
    padding-left: 20px;
}
.ui-datepicker.pickup-location-appointment-datepicker table.ui-datepicker-calendar td a {
    font-weight: 800 !important;
}
.wpforms-field-label {
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 30px !important;
    color: #434343 !important;
}
div.wpforms-container-full .wpforms-form input[type=text], div.wpforms-container-full .wpforms-form input[type=email] {
    height: 50px !important;
    background-color: #f5f2ea !important;
    border: 0 !important;
    margin-bottom: 14px !important;
    padding: 16px !important;
}
div.wpforms-container-full .wpforms-form textarea {
    background-color: #f5f2ea !important;
    border: 0 !important;
    margin-bottom: 14px !important;
    padding: 16px !important;
    height: 148px !important;
}
.wpforms-field-container {
    display: grid !important;
    grid-template-columns: 1fr 1fr !important;
    column-gap: 24px;
}

@media (max-width: 991px) {
    .wpforms-field-container {
        grid-template-columns: 1fr !important;
    }
}
.wpforms-submit-container {
    margin-left: 50%;
}
@media (max-width: 991px) {
    .wpforms-submit-container {
        margin-left: auto;
    }
}
.wpforms-field-email {
    grid-area: 2 !important;
}
.wpforms-field-checkbox {
    grid-area: 3 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-captcha-math input  {
    max-width: 220px !important;
    width: 100% !important;
}
.wpforms-submit {
    background: #92b527 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    border-radius: 0 !important;
    border: 1px solid #92b527 !important;
    color: #fff !important;
    overflow: hidden !important;
    outline: 0 !important;
    height: 50px !important;
    min-width: 200px !important;
}
.wpforms-submit:hover {
    border: 1px solid #92b527 !important;
    color: #92b527 !important;
    background: #fff !important;
}
div.wpforms-container-full .wpforms-form input[type=checkbox], div.wpforms-container-full .wpforms-form input[type=radio] {
    position: absolute !important;
    opacity: 0 !important;
    z-index: -1 !important;
}
label.wpforms-field-label-inline {
    position: relative !important;
    margin-left: 32px !important;
    cursor: pointer !important;
    padding: 0 !important;
    transition: .3s !important;
    display: flex;
}
label.wpforms-field-label-inline:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjIwIiBoZWlnaHQ9IjIwIiBmaWxsPSIjRjVGMkVBIi8+Cjwvc3ZnPgo=);
    position: absolute;
    display: inline-block;
    top: 4px;
    left: -32px;
}
#wpforms-346-field_9_1:checked+label:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxOSIgaGVpZ2h0PSIxOSIgZmlsbD0iI0Y1RjJFQSIgc3Ryb2tlPSIjOTJCNTI3Ii8+CjxwYXRoIGQ9Ik03LjcwNyAxMi4yOTNMNC40MTQgOUwzIDEwLjQxNEw3LjcwNyAxNS4xMjFMMTcuNDE0IDUuNDE0TDE2IDRMNy43MDcgMTIuMjkzWiIgZmlsbD0iIzkyQjUyNyIvPgo8L3N2Zz4K);
}
#wpforms-346-field_9_2:checked+label:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxOSIgaGVpZ2h0PSIxOSIgZmlsbD0iI0Y1RjJFQSIgc3Ryb2tlPSIjOTJCNTI3Ii8+CjxwYXRoIGQ9Ik03LjcwNyAxMi4yOTNMNC40MTQgOUwzIDEwLjQxNEw3LjcwNyAxNS4xMjFMMTcuNDE0IDUuNDE0TDE2IDRMNy43MDcgMTIuMjkzWiIgZmlsbD0iIzkyQjUyNyIvPgo8L3N2Zz4K);
}
#wpforms-346-field_9_3:checked+label:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxOSIgaGVpZ2h0PSIxOSIgZmlsbD0iI0Y1RjJFQSIgc3Ryb2tlPSIjOTJCNTI3Ii8+CjxwYXRoIGQ9Ik03LjcwNyAxMi4yOTNMNC40MTQgOUwzIDEwLjQxNEw3LjcwNyAxNS4xMjFMMTcuNDE0IDUuNDE0TDE2IDRMNy43MDcgMTIuMjkzWiIgZmlsbD0iIzkyQjUyNyIvPgo8L3N2Zz4K);
}
#wpforms-346-field_10_1:checked+label:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxOSIgaGVpZ2h0PSIxOSIgZmlsbD0iI0Y1RjJFQSIgc3Ryb2tlPSIjOTJCNTI3Ii8+CjxwYXRoIGQ9Ik03LjcwNyAxMi4yOTNMNC40MTQgOUwzIDEwLjQxNEw3LjcwNyAxNS4xMjFMMTcuNDE0IDUuNDE0TDE2IDRMNy43MDcgMTIuMjkzWiIgZmlsbD0iIzkyQjUyNyIvPgo8L3N2Zz4K);
}
#wpforms-346-field_10_2:checked+label:before {
    content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAyMCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIwLjUiIHdpZHRoPSIxOSIgaGVpZ2h0PSIxOSIgZmlsbD0iI0Y1RjJFQSIgc3Ryb2tlPSIjOTJCNTI3Ii8+CjxwYXRoIGQ9Ik03LjcwNyAxMi4yOTNMNC40MTQgOUwzIDEwLjQxNEw3LjcwNyAxNS4xMjFMMTcuNDE0IDUuNDE0TDE2IDRMNy43MDcgMTIuMjkzWiIgZmlsbD0iIzkyQjUyNyIvPgo8L3N2Zz4K);
}
.wpforms-field-email input {
    max-width: 95% !important;
}
.variations tbody tr select {
width: 100%
}
.youtube {
width: 560px;
height: 315px;